.noleft{padding-left:0;}
.noright{padding-right:0;}
.nopad{padding:0;}
.upper{margin-top:30px;}
.noleftform{padding-left:0;}
.norightform{padding-right:0;}
.nopadform{padding:0;}

.raffle-button{background:#A8CC46;}

div#fancybox-content {
    width: 480px !important;
}
div#fancybox-wrap {
    width: 520px !important;
    left: 400px !important;
}
div#fancybox-content a {
    margin-bottom: 30px;
}
a.vm-btn.vm-btn-primary.showcart.floatright {
    background: #a8cc46 !important;
}
button#checkoutFormSubmit {
    background: #a8cc46;
}
a.vm-btn.vm-btn-primary.showcart.floatright:hover {
    color: #fff;
}

.ls-inner {
	z-index: 1 !important;
}

a.total_products {
    color: #fff;
}

#contact-top {
    text-align: right;
}

#mainmenu {
    padding: 0;
}
div#yt_logo {
    position: relative;
    top: -56px;
}

div#yt_logo img {border: 7px solid #a8cc46;}
#js-mainnav.megamenu .js-megamenu {
    margin: 0;
    padding: 0;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 12px;
    float: right;
    margin-top: 5px;
}


#yt_menuwrap {
    padding: 15px 0;
    position: relative;
    z-index: 3;
    width: 100%;
    background: #333;
}
#yt_menuwrap::before {
     display: none;
}




.pack-btn {
    margin: 0 0 30px;
}

p {
    margin: 0 0 10px;
    font-family: 'Poppins', sans-serif;
    font-size: 11pt;
    line-height: 26px;
}
ul li,
ul, ol {
	font-family: 'Poppins', sans-serif;
    font-size: 11pt;
    line-height: 26px;
}

#k2Container {
    padding: 0 0 0px 0;
}

.module h3.modtitle {
    border-bottom: none;
    padding: 10px;
    text-transform: uppercase;
    font-size: 18pt;
    color: #fff;
    background: #a8cc46;
}


div.itemHeader h2.itemTitle {
    padding: 0;
    margin: 0 0 30px;
    font-size: 21pt;
    text-transform: uppercase;
    color: #333;
}


.vpnpage div.itemHeader h2.itemTitle {
    font-weight: 600;
    font-size: 36pt;
}
.con-vpn-block {
    padding: 0;
}




.pull-left {
    float: left!important;
    padding: 0 20px 0px 0;
}

.drop-cap {
    float: left;
    font-size: 40pt;
    margin: 15px 0 0;
}

.hd-txt {
    color: #a8cc46;
}


span.title {
    display: none;
}

.category-view .row .category .spacer h2 {
    font-size: 15px;
    margin: 10px;
    padding: 10px;
    text-align: center;
    box-shadow: 0px 0px 10px #eee;
    min-height: 230px;
}


.slidetxt {
    color: #529e32;
    text-shadow: 1px 1px 1px #000;
}


.test-txt {
    padding-left: 0;
}




#content-section-marquee {
    background: #f4f4f4;
    padding: 15px 0;
}
#content-section-marquee h2 {
    margin: 0;
}



#content-section-one {
    padding: 60px 0;
    text-align: center;
}
.prod-cat-sub h2 {
    background: #f4f4f4;
    padding: 20px;
}



#top-section {
    padding: 60px 0;
    text-align: center;
    background: #f4f4f4;
}



#content-section-two {
    padding: 60px 0;
}
.con-txt {
    margin: 40px 0 0;
}
.con-txt p {
    font-size: 18pt;
    color: #419a1c;
    line-height: 32px;
}



#content-section-three {
    padding: 30px 0;
}



.gall-main-block {
    padding-left: 0;
}
.gall-block {
    box-shadow: 0px 0px 10px #eee;
    min-height: 160px;
    padding: 20px;
}


.col-sm-5.contactdetails {
    padding-left: 0;
}



.panel-group .panel-heading {
    border-bottom: 0;
    background: #a8cc46;
    padding: 20px;
}
.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: #fff;
}
.panel-group .panel {
    margin-bottom: 20px;
    border-radius: 4px;
}





#bottom-section {
    background: #a8cc46;
    padding: 50px 0;
    color: #a3a3a6;
}
#bottom-section p {
    margin: 0 0 10px;
    font-size: 10pt;
    line-height: 22px;
    color: #a3a3a6;
}
#bottom-section a {
	color: #fff;
}
#bottom-section h3.head3 {
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 14pt;
    color: #eee;
}
#bottom-section .fa {
     border-radius: 40px;
     border: none;
     color: #3d911c;
     font-size: 12pt;
     height: 20px;
     line-height: 20px;
     margin-right: 0px;
     text-align: center;
     vertical-align: middle;
     width: 20px;
}
.bottom-links {
    padding-left: 0;
}
.bottom-links img {
    margin: 0px 0 0;
}
#bottom-section div.k2ItemsBlock ul li {
    margin: 0;
}
#bottom-section div.k2ItemsBlock ul {
    padding-left: 0;
    list-style: none;
}



.contactdetails .fa {
     border-radius: 40px;
     border: 1px solid transparent;
     color: #a8cc46;
     font-size: 15pt;
     height: 30px;
     margin-right: 0px;
     text-align: center;
     vertical-align: middle;
     width: 30px;
}



#contact-top p {
     margin: 0;
     padding: 5px 0;
     color: #fff;
     display: inline-block;
     font-size: 10pt;
}

#contact-top a {
    color: #ffff;
}

#yt_header #yt_logo {
    
}

#contact-top .fa {
     border-radius: 40px;
     border: 1px solid transparent;
     color: #fff;
     font-size: 12pt;
     height: 30px;
     line-height: 30px;
     margin-right: 0px;
     text-align: center;
     vertical-align: middle;
     width: 30px;
}

#yt_header {
     padding: 5px 0px 0px;
     background: #a8cc46;
}


.spacer.product-container {
    border: none;
    /* margin: 12px; */
    /* box-shadow: 0px 0px 10px #eee; */
    /* min-height: 360px; */
}

h3.opg-h3 {
    font-size: 21pt;
    text-transform: uppercase;
}

.spacer a {
    color: #a8cc46;
}

div.itemFullText h3 {
    font-size: 21pt;
    background: transparent;
    padding: 0;
    border-radius: 0;
    margin-bottom: 30px;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
}

.horizontal-separator {
    height: 1px;
    background: #e9e8e8;
    margin: 10px 0;
    display: none;
}

.vm-product-descr-container-0 {
    min-height: 30px;
    /* margin-bottom: 6px; */
}


.opg-button-primary {
    background-color: #a8cc46 !important;
    color: #ffffff;
}
.opg-text-primary {
    color: #419a1c !important;
}

a.opg-button.opg-button-primary.quantity-plus.opg-button-mini,
a.opg-button.opg-button-primary.quantity-minus.opg-button-mini {
    background: #a8cc46;
}


.orderby-displaynumber {
    border-bottom: solid #E9E8E8 1px;
    border-top: solid #E9E8E8 1px;
    margin: 10px 0 40px;
    padding: 10px 0;
}
p.product_s_desc {
    line-height: 20px;
    height: 40px;
    margin: 0;
    text-align: center;
}



#content_left ul, ol {
    padding-left: 17px;
}
#content_left ul.menu {
    list-style-type: circle;
}


div.itemListCategory {
    background: transparent;
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 0;
}
div.itemListCategory h2 {
    margin: 0 0 30px;
    font-size: 21pt;
    text-transform: uppercase;
    color: #333;
}
span.itemImage {
    display: block;
    text-align: left;
    margin: 0 0 8px 0;
}
div.catItemHeader h3.catItemTitle {
    padding: 10px 0 4px 0;
    margin: 0;
    min-height: 50px;
}
div.catItemIntroText {
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    padding: 4px 0 12px 0;
    min-height: 120px;
}
div.groupLeading {
    border: none;
    margin: 0 12px 20px 0px;
    box-shadow: 0px 0px 10px #eee;
    padding: 20px;
    min-height: 260px;
}

.homepage .width33.floatleft {
    text-align: center;
    padding: 5px;
    min-height: 240px;
    background: #ffff;
    display: inline-block;
    border: 1px solid rgba(238, 238, 238, 0.56);
    margin: 0 0 30px;
}




h2.catprotitle a {
    color: #a8cc46;
}
.catprodesc {
    text-align: center;
}
span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {
    background: #a8cc46 !important;
    color: #fff !important;
    font-weight: 600;
    border-radius: 5px;
    font-family: 'Poppins', sans-serif;
}
.vm-product-media-container {
    margin-bottom: 0;
    max-width: 100%;
    text-align: center;
    min-height: 199px;
    background: transparent;
    line-height: 145px;
    padding: 0;
    min-height: auto;
    line-height: 153px;
}
.product.vm-col.vm-col-3 {
    font-size: 15px;
    padding: 10px;
    text-align: center;
    box-shadow: 0px 0px 10px #eee;
    min-height: 230px;
    margin: 10px;
    max-width: 260px;
}
}


.productdetails-view .product-price {
    text-align: left;
}

.productdetails-view .main-image {
    text-align: left;
}


/*------------- VirtueMart Default Cart-Checkout  Styles -------------*/

#cart-view {
    padding: 30px;
    background: #fff;
    box-shadow: 0 5px 10px 0 #00000042;
}
#cart-view h3 {
    font-size: 17px;
    font-weight: 300;
    color: #a8cc46;
    margin: 18px 0;
}
.vm-button-correct, .vm-button-correct:link, .vm-button-correct:visited {
    border: 1px solid #ffffff;
    padding: 10px 12px 10px;
}
.vmpayment_description, .vmshipment_description {
    color: #6b6b6b;
    font-size: 13px;
    padding: 0px 2px;
    text-shadow: none;
    font-weight: 500;
}
#cart-view input.coupon {
    background: #e0e0e0;
    color: #fff !important;
}
#cart-view input.coupon:focus {
    color: #fff !important;
}
#com-form-login {
    background: #ffffff;
    padding: 20px;
    box-shadow: 0 10px 30px 0 #00000030;
    margin-bottom: 10px;
    border: 1px solid #a0aab9;
}
#com-form-login-remember input.default {
    background: #a8cc46;
    color: #fff;
    border: none;
    padding: 10px 35px;
}
#cart-view span.details-button input.details-button {
    padding: 5px 16px 6px;
    background: #a8cc46;
    color: #fff;
}
table.adminForm.user-details {
    margin: 15px 0;
}
#userForm .control-buttons .default {
    padding: 9px 30px;
    background: #a8cc46;
    color: #fff;
}
#cart-view .PricesalesPrice {
    font-size: 17px;
}
#cart-view .PricebillTotal {
    font-size: 17pt;
}
textarea#customer_note_field {
    margin: 10px 0;
    width: 100%;
    height: 100px;
} 

